» Ubuntu » Пакети

Error

two or more packages specified (pkpgcounter natty)